@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-size:14px;
	vertical-align: baseline;
	background: transparent;
}

:focus {
	outline: 0;
}

body {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3e3e3e;
}

ol, ul {
	list-style:none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset {
	border:none;
}

input, textarea, select {
	border:1px solid #707070;
	color:#707070;
	width:140px;
}

input[type="radio"] {
	width:20px !important;
}

input[type="submit"] {
	cursor:pointer;
}

#contact_info ul a, #language a ,a {
	text-decoration:none;
	color:#000;
}

a:hover {
	text-decoration:none;
}

a img {
	border:none;
}

#header, #header1, #content_property_page {
	width:980px;
	margin:0 auto;
	clear:both;
}

#header, #header1 {
	margin-top:20px;
	background:url('../../images/old/groupecasa_top_bg.png') no-repeat top center;
	height:150px;
	padding-top:2px;
}

/* ----------------------------- Header style ------------------------------- */

#header3 {
    height: 605px;
    width: 983px;
    margin: 0 auto;
    color: #fff;
}

#right_side p, #right_side span, #right_side iframe, #left_side img,
#image_title, #image_bottom, #sumary, #video_botton, #zoom, #go_left, #go_right,#image_mid {
    position: absolute;
}

#top_title {
 
    background: none repeat scroll 0 0 #1a5076;
    border-radius: 0 0 10px 10px;
    height: 50px;
    margin-bottom: 25px;
	}

#top_title h1 a {
    float: left;
    font-size: 22px;
    color: #fff;
    padding-left: 14px;
   
}

#top_title h1, #top_title span, #image_title h1, #image_title span {
    line-height: 50px;
    alignment-adjust: central;
}

#top_title span a {
    float: right;
    color: #fff;
    font-size: 22px;    
    padding-right: 25px;
}

#header_content {
    height: 530px;
}

#left_side, #right_side, #roller_container_v2 {    
    position: relative;
}

#left_side {
    float: left;
    width: 603px;
    height: 530px;
}

#left_side img {
    top: 3px;
    left: 1px;
    height: 417px;
    width: 601px;
}

#image_title {
    background: none repeat scroll 0 0 #dce0e9;
    border-bottom: 1px solid #48b5e6;
    left: 1px;
    opacity: 0.8;
    top: 2px;
    width: 601px;
	color:#093c71;
	font-size:20px;color:#093c71;font-weight:bold;
}

#image_title h1 {
    float: left;
    font-size: 18px;
    padding-left: 15px;
	font-weight:bold;
}

#image_title span {
    float: right;
    font-size: 36px;
    padding-right: 15px;
}

#image_mid{  
    height: 63px;
    width: 601px;
    bottom: 6px;
    background: #06436f;
	margin-left:1px;border-radius:0 0 5px 5px;
    }
#image_bottom {
    height: 63px;
    width: 601px;
    bottom: 55px;
    background: #06436f;
	margin-left:1px;
	
}
#harta{
    background: none repeat scroll 0 0 #fff;
    height: 330px;
    text-align: center;
 }
#image_bottom h1, #image_bottom span,#image_mid h1, #image_mid span {
    line-height: 63px;
    font-size: 20px;
    alignment-adjust: central;    
}

#image_bottom h1 ,#image_mid h1 {
    float: left;
    padding-left: 13px;
}

#image_bottom span ,#image_mid span {
    float: right;
    padding-right: 10px;
}

#zoom {
    bottom: 175px;
    right: 60px;
}

#zoom img {
    height: 50px;
    width: 50px;
}

#sumary {
    bottom: 13px;
    right: -389px;
    width: 187px !important;
}

#video_botton {
    bottom: 66px;
    right: 69px;
}

#video_botton img {
    width: 60px;
    height: 50px;
}

#right_side {
    height: 485px;
    width: 370px;    
    float: right;
    margin-left: 10px;
    top: -3px;
}

#right_side img {
    padding-bottom: 5px;
}

#right_side p, #right_side span {
   
    color: #000;
  
}

#right_side span a {
    color: #000;

}

#right_side p {
    left: 0;
}

#right_side span, #right_side iframe {
    right: 0;
}

#right_side iframe {
    left: 6px;
    top: 215px;
}

/* ----------------------------- End Header style --------------------------- */

/* ----------------------------- Footer Agents ------------------------------ */

#agents {
   width: 980px;  
}

.agent img, .agent_sec img {    
    width: 140px;
   
    top: 17px;
    left: 15px;
    position: absolute;
    border: 1px solid #000;
}

.agent, .agent_sec {
   height: 255px;
   width: 481px;
   position: relative;
   margin-bottom: 11px;
   font-size: 18px;
   border: 2px solid #707070;
}

.agent span, .agent_sec span {
    top: 17px;
    left: 170px;
    position: absolute;    
}

.agent {
    float: left;
}

.agent_sec {
    float: right;
}

/* ----------------------------- End Footer Agents ------------------------------ */

#roller_container_v2 {
    margin: 13px auto 0;
    padding-bottom: 14px;
    width: 982px;
    height: 153px;
    background: url('../../images/new/slide_show_background.png') no-repeat !important;
}

#roller {
    overflow: hidden;
    width: 965px !important;
    margin: 13px 0 0 15px;
}

#roller li img {
        display: block;
        margin-right: 13px !important;
	border:1px solid white;
}

#roller_ul {
	width:10000px;
	position:relative;
	left:0;
}

#roller, #roller li {
    float: left;
}

#top_info {
    margin: 0 auto;
    padding-bottom: 10px;
    width: 982px;
    height: 234px;
}

#go_left {
    left: -46px;
    top: 50px;
}

#go_right {
    right: -47px;
    top: 50px;
}

.table_titles {
    overflow: auto;
}

.calculator {
    float:left;
    color: #fff;
    width:362px;
    height: 42px;    
    line-height: 42px;
    margin: 0 15px 0 2px;
    padding-left: 12px; 
    alignment-adjust: central;
    font-size: 18px !important; 
    border-radius: 7px 7px 0 0;
    background: #093c71;
}

.contact {
    float:left;       
    color: #fff;
    width:561px;
    display: block;
    height: 42px;
    line-height: 42px;
    padding-left: 28px;
    alignment-adjust: central;
    font-size: 18px !important; 
    border-radius: 7px 7px 0 0;
    background: #093c71;
}

#content_top_info {
    position: relative;
    display: block;
    width: 976px;
    height: 202px;
    margin: -1px auto;
    border: 1px solid #093c71;
}

#calculator_form {
    width: 365px;
    height: 180px;
    border-right: 2px solid #e1e1e1; 
    margin: 12px 0 0 12px;
}

#calculator_form label {
    color: #000000;
    display: block;
    font-family: Euphemia;
    font-size: 16px;
    margin-left: 10px;
    width: 133px;
}

#calculator_form span {
    color: #000000;
    font-family: Euphemia !important;
    font-size: 16px !important;
    margin-left: 10px;
}

#calculator_form p label, #calculator_form p input, #contact_form p label, #contact_form p input {
    float: left;
}

input[type='text'] {
    height: 24px;
    width: 150px;
    margin: 0 0 10px 12px;
    border: 2px solid #b0b0b0;
}

input[type='button'], input[type='reset'] {
    background: url("../../images/new/submit_background.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #093c71;
    font-family: Euphemia;
    font-size: 16px;
    height: 33px;
    margin: 0 0 10px 23px;
    padding-bottom: 3px;
    text-align: center;
    width: 134px;
}

.message input[type="submit"] {
    font-family: Euphemia;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    height: 28px;
    width: 125px;
    padding-bottom: 3px;
    background: url("../../images/new/submit_background.png") repeat-x;
    border-radius: 7px;
    margin-top:10px;
}


#contact_form {
    position: absolute;
    width: 578px;
    height: 180px;
    right: 0;
    top: 5px;
}

.email_sent {
    float: left !important;
    margin-top: 10px;
    width: 300px;
    text-align: center;
}

.text_label {
    display: block;
    float: left;
   
}

#contact_form textarea, #contact_form input[type='submit'] {
    float: right;
    margin-right: 15px;
}

#contact_form p {
   float: right;
}

.message input[type="button"], .message textarea{
    float: right !important;
    margin-right: 7px;
    border: 1px solid #cdcdcd;
}

.message textarea{
   width: 295px;
   height: 97px;
   resize:none;
}

.message input[type="button"]{
    margin-top: 12px;
}


#contact_form_left {
    float: left;
    width: 255px;
    color: #000000;
    font-family: Euphemia;
    font-size: 16px;
    margin-top: 12px;
}

#contact_form_left input[type='text'] {
    height: 24px;
    width: 140px;
}



#contact_form_right {
    width: 303px;
    float: right;
    margin-top: 12px;
}

.pieces h2 {
    background: #2370a4;  
    border-radius: 7px;
    font-size:18px;
    color: #ffffff;
    text-align: center;
    height: 32px;
    width: 380px;
    padding-top: 11px;
}


.table_header_v2 {
    background: url("../../images/new/property_page_title2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #06436f;
    display: block;
    font-size: 18px;
    height: 48px !important;
    line-height: 25px;
    margin-left: 10px;
    margin-top: 9px;
    text-transform: uppercase;

}

/* -----get prin url------------------------- END ------------------------ */

#content_property_page {
	padding-top:10px;
}

#language1, #language2 {
	margin:3px 0 14px 0;
}

#firm_dates, #firm_dates1 {
	float:left;
	width:230px;
	text-align:right;
}

#firm_dates1 {
	margin-top:30px;
}

#lang_logo, #lang_logo1 {
	float:left;
	width:220px;
	margin-top:15px;
}

#lang_logo1 {
	margin-top:5px;
}

#lang_logo h1 img, #lang_logo1 h1 img {
	width:210px;
}

#lang_logo h1 {
	margin-top:22px;
}

#lang_logo1 h1 {
	margin-top:32px;
}

#title {
	padding:15px 0 15px 0;
	color:#000000;
	font-size:20px;
}

#galery {
	float:left;
	width:390px;
}

#big_picture_container {
	padding-bottom:10px;
}

#big_picture img {
	display:block;
	width:375px;
	border:1px solid #808080;
}
#mls {
	clear:both;
	margin-bottom:4px;
}

#map {
	float:left;
	width:300px ;
}

#calculator {
	padding-top:10px;
}

#calculator img {
	width:80px;
}



#roller_container {
	clear:both;
}

.informations, .pieces {
    border: 1px solid #aaaaaa;
    box-shadow: 0 0 2px #aaa;
    margin-bottom: 10px;
    width: 100%;
}

.pieces td, .pieces th {
	text-align:left;
	padding:5px 10px 5px 10px;
}

.information_tab{
    border: 1px solid #aaaaaa;
    box-shadow: 0 0 3px #aaaaaa;
}

.information_tab, .information_tab1 {
	margin-bottom:10px;
	padding:5px 10px 10px 10px;
        
}

.information_tab h3, .piesa {
    background: url("../../images/new/property_page_title2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #06436f !important;
    font-size: 18px;
    height: 46px !important;
    margin-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 213px !important;
}

.information_tab1 h3 {
    margin-bottom:10px;
}

.information_tab p, .information_tab1 p {
	margin-bottom:4px;
}

.informations th {
	width:180px;
	padding:5px 15px 5px 0;
	text-align:right;
}

.depense_taxes td {
	text-align:right;
	padding-right:10px;
}

.caract th, .caract td {
	text-align:left !important;
	padding-left: 35px;
        padding-top: 10px;
}

.caract td {
	padding:15px 0 10px 10px ;
}

.caract p {
	margin-bottom:4px;
}

.caract .first, .caract .last {
	display:block;
	float:left;
	width:300px;
}

#footer_info a {
    color: #fff;
}

a.view-more-images{
    background: none repeat scroll 0 0 #E06635;
    border-radius: 7px;
    font-family: Euphemia;
    font-size: 18px;
    height: 31px;
    line-height: 20px;
    margin-top: 18px;
    padding-bottom: 3px;
    padding-top: 9px !important;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 67px;
    width: 176px;
}

input[name="submit_contact_prop1"]{background:#093c71 !important;border:0;}
input[name="submit_contact_prop"]{background:url(../../images/new/soumetre.png) no-repeat !important;border:0;}